Cisco IOS XE Software Errdisable CVE-2018-0480 Denial of Service Vulnerability

Bugtraq ID: 105400
Class: Race Condition Error
CVE: CVE-2018-0480
Remote: Yes
Local: No
Published: Sep 26 2018 12:00AM
Updated: Sep 26 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco IOS XE Software 0
Cisco Catalyst 4500E Series Switches 0
Cisco Catalyst 3850 Series Switches 0
Cisco Catalyst 3650 Series Switches 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus